.ai-Body .feat-Related_Outer {
  background-color: #ececec;
}
.ai-Body .feat-Related_Inner {
  padding: 40px 0;
}
.ai-Body .feat-Related_List {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  list-style: none;
  padding: 0;
  margin: 0;
}
.ai-Body .feat-Related_Item {
  width: 50%;
  padding: 0 16px 0 0;
}
.ai-Body .feat-Related_Item:nth-child(2n) {
  padding: 0 0 0 16px;
}
.ai-Body .feat-Related_Link {
  background-position: 50%;
  background-size: cover;
  display: block;
  text-decoration: none;
  position: relative;
  overflow: hidden;
}
.ai-Body .feat-Related_Link:after {
  content: '';
  display: block;
  width: 100%;
  padding-top: 57.53425%;
  background-color: #000;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  opacity: 0.1;
  -webkit-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
  transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
}
.ai-Body .feat-Related_Link:hover:after {
  opacity: 0;
}
.ai-Body .feat-Related_Link:hover .feat-Related_Img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.ai-Body .feat-Related_Link:hover .feat-Related_Button {
  color: #fff;
}
.ai-Body .feat-Related_Link:hover .feat-Related_Button-green {
  background-color: #2b6877;
}
.ai-Body .feat-Related_Link:hover .feat-Related_Button-red {
  background-color: #ea616f;
}
.ai-Body .feat-Related_Link:hover .feat-Related_Button-blue {
  background-color: #2d709a;
}
.ai-Body .feat-Related_Img {
  position: relative;
  z-index: 1;
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property:
    transform,
    -webkit-transform;
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
  transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
}
.ai-Body .feat-Related_Button {
  background-color: hsla(0, 0%, 100%, 0.9);
  text-decoration: none;
  width: 306px;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 3;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition-property: color, background-color;
  transition-property: color, background-color;
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
  transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
}
.ai-Body .feat-Related_Button-green {
  color: #2b6877;
}
.ai-Body .feat-Related_Button-red {
  color: #ea616f;
}
.ai-Body .feat-Related_Button-blue {
  color: #2d709a;
}
.ai-Body .feat-Product_Outer {
  background-color: #cec5bf;
  overflow: hidden;
}
.ai-Body .feat-Product_Section {
  position: relative;
}
.ai-Body .feat-ProductVisual {
  width: 23.66667%;
  padding: 1.5% 0 0;
  margin: 0 0 0 11.5%;
  position: absolute;
  top: 50%;
  z-index: 1;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.ai-Body .feat-ProductMain {
  font-size: 0;
  text-align: right;
  position: relative;
  z-index: 2;
}
.ai-Body .feat-ProductMain_Inner {
  display: inline-block;
  text-align: left;
  width: 54%;
  min-width: 560px;
  padding: 98px 0 82px;
}
.ai-Body .feat-ProductHeader {
  margin: 0 0 42px;
}
.ai-Body .feat-ProductHeader_Heading {
  font-size: 3.25rem;
  font-weight: 600;
  line-height: 1.23077;
  text-align: center;
  margin: 0;
}
.ai-Body .feat-ProductContent_Inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}
.ai-Body .feat-Product_Link {
  width: 50%;
}
.ai-en .ai-Body .feat-Product_Link {
  width: 100%;
}
.ai-Body .feat-Product_Link + .feat-Product_Link .feat-Product_LinkInner {
  border-left: 1px solid #aba39d;
}
.ai-Body .feat-Product_LinkInner {
  padding: 18px 10px;
}
.ai-Body .feat-Product_ButtonContainer {
  width: 260px;
  margin: 0 auto;
}
.ai-Body .feat-Product_ButtonContainer + .feat-Product_Pars {
  padding: 16px 0 0;
}
.ai-Body .feat-Product_Par {
  font-size: 0.75rem;
  font-weight: 400;
  line-height: 1.66667;
  text-align: center;
  margin: 0;
}
.ai-Body .feat-Product_Par-sentence {
  display: inline-block;
}
.dbg-Border,
.dbg-Border * {
  -webkit-box-shadow: #000 0 0 0 1px inset;
  box-shadow: inset 0 0 0 1px #000;
  background-color: hsla(0, 0%, 80%, 0.25);
}
.dbg-Border-none,
.dbg-Border-none * {
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: transparent;
}
.dbg-Overlay_Outer {
  position: relative;
}
.dbg-Overlay {
  background-position: center 0;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 5;
  opacity: 0.5;
  pointer-events: none;
}
.feat1-Body .dbg-Overlay {
  background-image: url(../images/_debug-0.jpg);
  background-position: 50% 0;
}
.feat1-Body .feat1-Intro_Section:before {
  background-image: url(../images/intro-visual.png);
  background-size: cover;
  background-position: 50%;
  content: '';
  display: block;
  padding-top: min(630px, 45%);
}
.feat1-Body .feat1-Intro_Video_Outer {
  background: -ms-linear-gradient(
    90deg,
    hsla(30, 77%, 68%, 0.2) 0,
    rgba(73, 177, 163, 0.2) 100%
  );
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ECAD6E', endColorstr='#49B1A3' ,GradientType=0)";
  background: -webkit-gradient(
    linear,
    left bottom,
    left top,
    from(hsla(30, 77%, 68%, 0.2)),
    to(rgba(73, 177, 163, 0.2))
  );
  background: linear-gradient(
    0deg,
    hsla(30, 77%, 68%, 0.2),
    rgba(73, 177, 163, 0.2)
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#49B1A3",endColorstr="#ECAD6E",GradientType=0);
}
.feat1-Body .feat1-Intro_VideoContainer {
  background-image: url(../images/intro-video-poster-0.png);
  background-size: cover;
  position: relative;
}
.feat1-Body .feat1-Intro_VideoContainer:before {
  content: '';
  display: block;
  padding-top: 49.21875%;
  position: relative;
  top: 0;
  left: 0;
  z-index: 1;
}
.feat1-Body .feat1-Intro_Video {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}
.feat1-Body .feat1-IntroMain_Outer {
  background-color: #f9f7f2;
}
.feat1-Body .feat1-IntroMain {
  padding: 0 0 0 5.66667%;
}
.feat1-Body .feat1-IntroMain_Inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 72px 0;
  justify-content: flex-start;
  gap: calc(60 / 16 * 1rem);
}
.feat1-Body .feat1-IntroHeader {
  width: 40.9894%;
  max-width: 400px;
}
.feat1-Body .feat1-IntroHeader_Heading {
  margin: 0;
}
.feat1-Body .feat1-IntroHeader_SvgContainer:before {
  padding-top: 61.63793%;
}
.feat1-Body .feat1-IntroContent {
  width: 45.053%;
}
.feat1-Body .feat1-IntroContent_Par {
  color: #7c594b;
  font-size: 1.5rem;
  line-height: 2;
  margin: 0;
}
.ai-en .feat1-Body .feat1-IntroContent_Par {
  font-size: 22px;
  line-height: 33px;
}
.feat1-Body .feat1-IntroContent_Par-sentence {
  display: inline-block;
}
.feat1-Body .feat1-App_Outer {
  background-color: #fff;
}
.feat1-Body .feat1-App_Inner {
  padding: 78px 0 104px;
}
.feat1-Body .feat1-AppHeader {
  margin-bottom: 54px;
}
.feat1-Body .feat1-AppHeader_Heading {
  font-size: 2rem;
  font-weight: 600;
  line-height: 1.25;
  color: #7c594b;
  text-align: center;
  margin: 0 0 24px;
  sup {
    font-size: 0.55em;
    top: -0.7em;
  }
}
.ai-en .feat1-Body .feat1-AppHeader_Heading {
  font-size: 32px;
  line-height: 46px;
  margin: 0 0 16px;
}
.feat1-Body .feat1-AppHeader_Par {
  color: #7c594b;
  font-size: 1.25rem;
  text-align: center;
  line-height: 2.1;
  margin: 0;
}
.ai-en .feat1-Body .feat1-AppHeader_Par {
  font-size: 18px;
  line-height: 28px;
}
.feat1-Body .feat1-BehaviorContent_Par-sentence {
  display: inline-block;
}
.feat1-Body .feat1-AppGarally {
  font-size: 0;
}
.feat1-Body .feat1-AppGarally_Item {
  display: inline-block;
  width: 50%;
  padding-top: 16px;
  padding-bottom: 16px;
}
.feat1-Body .feat1-AppGarally_Item:last-child {
  margin-bottom: 0;
}
.feat1-Body .feat1-AppGarally_Item:nth-child(odd) {
  padding-right: 16px;
}
.feat1-Body .feat1-AppGarally_Item:nth-child(2n) {
  padding-left: 16px;
}
.feat1-Body .feat1-FaceIntro_Outer {
  background-color: #f2f3f2;
}
.feat1-Body .feat1-FaceIntro {
  padding: 76px 0 0;
}
.feat1-Body .feat1-FaceIntro .feat1-FaceHeader_Heading {
  font-size: 2rem;
  font-weight: 600;
  line-height: 1.25;
  color: #2b6877;
  text-align: center;
  margin: 0 0 24px;
}
.ai-en .feat1-Body .feat1-FaceIntro .feat1-FaceHeader_Heading {
  font-size: 32px;
  line-height: 46px;
  margin: 0 0 16px;
}
.feat1-Body .feat1-FaceIntro .feat1-FaceHeader_Par {
  color: #2b6877;
  font-size: 1.25rem;
  text-align: center;
  line-height: 2.1;
  margin: 0;
}
.ai-en .feat1-Body .feat1-FaceIntro .feat1-FaceHeader_Par {
  font-size: 18px;
  line-height: 28px;
}
.feat1-Body .feat1-FaceIntro .feat1-FaceHeader_Par-br {
  display: inline;
}
.feat1-Body .feat1-FaceMotion_Outer {
  background-image: url(../images/face-motion-large-back-0.jpg);
  background-position: 0 0;
  background-repeat: repeat-x;
}
.feat1-Body .feat1-FaceMotion {
  position: relative;
}
.feat1-Body .feat1-FaceMotion_VideoContainer {
  width: 560px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}
.feat1-Body .feat1-FaceMotion_VideoContainer:before {
  background-image: url(../images/face-motion-large-poster-0.jpg);
  background-size: cover;
  content: '';
  display: block;
  padding-top: 100%;
  position: relative;
  top: 0;
  left: 0;
  z-index: 2;
}
.feat1-Body .feat1-FaceMotion_VideoContainer:after {
  background-image: url(../images/face-motion-large-cover-0.png);
  background-size: cover;
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 4;
}
.feat1-Body .feat1-FaceMotion_Video {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.feat1-Body .feat1-FaceMotion_Video-initialized {
  z-index: 3;
}
.android-browser .feat1-Body .feat1-FaceMotion_ControllerContainer {
  visibility: hidden;
}
.feat1-Body .feat1-Gesture_Outer {
  background-color: #fff;
}
.feat1-Body .feat1-Gesture_Inner {
  padding: 72px 0 122px;
}
.feat1-Body .feat1-GestureHeader {
  padding: 0 0 32px;
}
.feat1-Body .feat1-GestureHeader_Heading {
  font-size: 2rem;
  font-weight: 600;
  line-height: 1.25;
  color: #2b6877;
  text-align: center;
  margin: 0 0 24px;
}
.ai-en .feat1-Body .feat1-GestureHeader_Heading {
  font-size: 32px;
  line-height: 46px;
  margin: 0 0 16px;
}
.feat1-Body .feat1-GestureContent_Par {
  color: #2b6877;
  font-size: 1.25rem;
  text-align: center;
  line-height: 2.1;
  margin: 0;
}
.ai-en .feat1-Body .feat1-GestureContent_Par {
  font-size: 18px;
  line-height: 28px;
}
.feat1-Body .feat1-GestureContent_Par-br {
  display: inline;
}
.feat1-Body .feat1-GestureContent_VideoContainer {
  border: 1px solid #ececec;
  /* width: 66.66667%; */
  width: calc(100% - 20px);
  max-width: 1000px;
  margin: 0 auto;
  position: relative;
}
.feat1-Body .feat1-GestureContent_VideoContainer:before {
  content: '';
  display: block;
  padding-top: 56.15385%;
  position: relative;
  top: 0;
  left: 0;
  z-index: 1;
}
.feat1-Body .feat1-GestureContent_VideoContainer > iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}
.feat1-Body .feat1-GestureContent_Video {
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}
.feat1-Body .feat1-Gesture_PlayController {
  width: 100%;
}
.feat1-Body .feat1-Gesture_PlayController_Button {
  background-position: 50%;
  display: block;
  cursor: pointer;
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 3;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  white-space: nowrap;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-color: hsla(0, 0%, 100%, 0.5);
  -webkit-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
  transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
}
.android-browser .feat1-Body .feat1-Gesture_PlayController_Button {
  visibility: hidden;
}
.feat1-Body .feat1-Gesture_PlayController_Button:active,
.feat1-Body .feat1-Gesture_PlayController_Button:focus {
  outline: none;
}
.feat1-Body .feat1-Gesture_PlayController_Button:hover:after {
  opacity: 0;
}
.feat1-Body .feat1-Gesture_PlayController_Button:after,
.feat1-Body .feat1-Gesture_PlayController_Button:before {
  content: '';
  display: block;
  background-size: cover;
  background-position: 50%;
  width: 100%;
  height: 100%;
  padding-top: 55.76923%;
  top: 0;
  left: 0;
}
.feat1-Body .feat1-Gesture_PlayController_Button:before {
  background-image: url(../images/behavior-video-on-poster-0.jpg);
  position: relative;
  z-index: 1;
}
.feat1-Body .feat1-Gesture_PlayController_Button:after {
  background-image: url(../images/behavior-video-poster-0.jpg);
  position: absolute;
  z-index: 2;
  -webkit-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -webkit-transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
  transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
}
.feat1-Body .feat1-Gesture_PlayController_Button-pausing,
.feat1-Body .feat1-Gesture_PlayController_Button-playng {
  pointer-events: none;
  opacity: 0;
}
@media (max-width: 768px) {
  .ai-Body .feat-Related_Inner {
    padding: 44px 0 46px;
  }
  .ai-Body .feat-Related_Button {
    font-weight: 400;
    width: 210px;
  }
  .ai-Body .feat-Product_Inner {
    padding: 20px 0 36px;
  }
  .ai-Body .feat-ProductVisual {
    max-width: 218px;
    width: 68.125%;
    padding: 0;
    margin: 0 auto;
    position: relative;
    top: 0;
    -webkit-transform: none;
    transform: none;
  }
  .ai-Body .feat-ProductMain_Inner {
    width: 100%;
    min-width: 0;
    padding: 0;
  }
  .ai-Body .feat-ProductHeader {
    margin: 0 0 6px;
  }
  .ai-Body .feat-ProductHeader_Heading {
    font-size: 1.66667rem;
    line-height: 1.6;
  }
  .ai-Body .feat-Product_ButtonContainer {
    width: 210px;
  }
  .ai-Body .feat-Product_Par {
    font-size: 0.625rem;
    line-height: 1.6;
  }
  .feat1-Body .feat1-Intro_Section:before {
    background-image: url(../images/intro-visual-small.jpg);
    padding-top: 100%;
  }
  .feat1-Body .feat1-Intro_VideoContainer:before {
    padding-top: 100%;
  }
  .feat1-Body .feat1-IntroMain_Inner {
    display: block;
    padding: 40px 20px 52px;
  }
  .feat1-Body .feat1-IntroHeader {
    width: 371.2px;
    max-width: 464px;
    margin: 0 auto 28px;
  }
  .feat1-Body .feat1-IntroContent {
    width: 100%;
    max-width: 480px;
    margin: 0 auto;
  }
  .ai-en .feat1-Body .feat1-IntroContent_Par,
  .feat1-Body .feat1-IntroContent_Par {
    font-size: 1rem;
    line-height: 1.66667;
  }
  .feat1-Body .feat1-App_Inner {
    /* padding: 48px 0 78px; */
    padding: 0;
  }
  .feat1-Body .feat1-AppHeader {
    margin-bottom: 36px;
  }
  .feat1-Body .feat1-AppHeader_Heading {
    margin: 0 0 20px;
  }
  .ai-en .feat1-Body .feat1-AppHeader_Heading,
  .feat1-Body .feat1-AppHeader_Heading {
    font-size: 1.66667rem;
    line-height: 1.25;
  }
  .feat1-Body .feat1-AppHeader_Par {
    text-align: left;
  }
  .ai-en .feat1-Body .feat1-AppHeader_Par,
  .feat1-Body .feat1-AppHeader_Par {
    font-size: 1rem;
    line-height: 1.66667;
  }
  .feat1-Body .feat1-BehaviorContent_Par-sentence {
    display: inline;
  }
  .feat1-Body .feat1-BehaviorContent_Par-br {
    display: none;
  }
  .feat1-Body .feat1-AppGarally_Item {
    width: 100%;
    padding-top: 0;
    padding-bottom: 0;
    margin-bottom: 30px;
  }
  .feat1-Body .feat1-AppGarally_Item:nth-child(odd) {
    padding-right: 0;
  }
  .feat1-Body .feat1-AppGarally_Item:nth-child(2n) {
    padding-left: 0;
  }
  .feat1-Body .feat1-FaceIntro {
    padding: 38px 0 20px;
  }
  .feat1-Body .feat1-FaceIntro .feat1-FaceHeader_Heading {
    font-size: 1.66667rem;
    line-height: 1.25;
    margin: 0 0 18px;
  }
  .ai-en .feat1-Body .feat1-FaceIntro .feat1-FaceHeader_Heading {
    font-size: 1.66667rem;
    line-height: 1.25;
  }
  .feat1-Body .feat1-FaceIntro .feat1-FaceHeader_Par {
    font-size: 1rem;
    text-align: left;
    line-height: 1.66667;
  }
  .ai-en .feat1-Body .feat1-FaceIntro .feat1-FaceHeader_Par {
    font-size: 1rem;
    line-height: 1.66667;
  }
  .feat1-Body .feat1-FaceIntro .feat1-FaceHeader_Par-br {
    display: none;
  }
  .feat1-Body .feat1-FaceMotion_Outer {
    /* background-image: url(../images/face-motion-small-back-0.jpg); */
    background-image: url(https://placehold.jp/960x540.png?text=dummy);
    background-size: 1px 100%;
  }
  .feat1-Body .feat1-FaceMotion_VideoContainer {
    width: 100%;
  }
  .feat1-Body .feat1-FaceMotion_VideoContainer:before {
    /* background-image: url(../images/face-motion-small-poster-0.jpg); */
    background-image: url(https://placehold.jp/960x540.png?text=dummy);
    padding-top: 83.33333%;
  }
  /* .feat1-Body .feat1-FaceMotion_VideoContainer:after {
    background-image: url(../images/face-motion-small-cover-0.png);
  } */
  .feat1-Body .feat1-Gesture_Inner {
    padding: 64px 0 84px;
  }
  .feat1-Body .feat1-GestureHeader_Heading {
    font-size: 1.66667rem;
    line-height: 1.25;
    margin: 0 0 18px;
  }
  .ai-en .feat1-Body .feat1-GestureHeader_Heading {
    font-size: 1.66667rem;
    line-height: 1.25;
  }
  .feat1-Body .feat1-GestureContent_Par {
    font-size: 1rem;
    text-align: left;
    line-height: 1.66667;
  }
  .ai-en .feat1-Body .feat1-GestureContent_Par {
    font-size: 1rem;
    line-height: 1.66667;
  }
  .feat1-Body .feat1-GestureContent_Par-br {
    display: none;
  }
  .feat1-Body .feat1-GestureContent_VideoContainer {
    border-top: 1px solid #ececec;
    border-right: none;
    border-bottom: 1px solid #ececec;
    border-left: none;
    border-radius: 0;
    width: 100%;
  }
  .feat1-Body .feat1-GestureContent_VideoContainer:before {
    padding-top: 56.2963%;
  }
}
@media (max-width: 639px) {
  .ai-Body .feat-Related_List {
    display: block;
  }
  .ai-Body .feat-Related_Item {
    width: 100%;
    padding: 0;
    margin: 0 0 14px;
  }
  .ai-Body .feat-Related_Item:last-child {
    margin: 0;
  }
  .ai-Body .feat-Related_Item:nth-child(2n) {
    padding: 0;
  }
}
@media (min-width: 769px) and (max-width: 980px) {
  .ai-en .ai-Body .feat-Product_Outer {
    padding: 30px 0;
  }
  .ai-Body .feat-ProductVisual {
    width: 30.86957%;
    margin: 0 0 0 3.26087%;
  }
  .ai-Body .feat-ProductMain_Inner {
    width: 59.56522%;
    min-width: 440px;
    padding: 70px 0;
  }
  .ai-Body .feat-ProductHeader {
    margin: 0 0 20px;
  }
  .ai-Body .feat-ProductHeader_Heading {
    font-size: 2.5rem;
  }
  .ai-Body .feat-Product_LinkInner {
    padding: 40px 20px;
  }
  .ai-Body .feat-Product_ButtonContainer {
    width: 240px;
  }
  .feat1-Body .feat1-IntroHeader {
    width: 45.3913%;
  }
  .feat1-Body .feat1-IntroContent {
    width: 52.17391%;
  }
  .feat1-Body .feat1-IntroContent_Par {
    font-size: 1.25rem;
    line-height: 2.1;
  }
  .feat1-Body .feat1-App_Inner {
    padding: 78px 0 150px;
  }
  .feat1-Body .feat1-AppHeader_Heading {
    font-size: 1.5rem;
    font-weight: 600;
    line-height: 1.75;
  }
  .feat1-Body .feat1-AppHeader_Par {
    font-size: 1.125rem;
  }
  .feat1-Body .feat1-FaceIntro .feat1-FaceHeader_Heading {
    font-size: 1.5rem;
    font-weight: 600;
    line-height: 1.75;
  }
  .feat1-Body .feat1-FaceIntro .feat1-FaceHeader_Par {
    font-size: 1.125rem;
  }
  .feat1-Body .feat1-GestureHeader_Heading {
    font-size: 1.5rem;
    font-weight: 600;
    line-height: 1.75;
  }
  .feat1-Body .feat1-GestureContent_Par {
    font-size: 1.125rem;
  }
}
@media (max-width: 980px) {
  .ai-Body .feat-ProductContent_Inner {
    display: block;
    max-width: 330px;
    margin: 0 auto;
    padding: 0 20px;
  }
  .ai-Body .feat-Product_Link {
    width: 100%;
  }
  .ai-Body .feat-Product_Link + .feat-Product_Link .feat-Product_LinkInner {
    border-top: 1px solid #aba39d;
    border-left: none;
  }
  .ai-Body .feat-Product_LinkInner {
    padding: 26px 0;
  }
  /* .feat1-Body .feat1-Intro_VideoContainer {
    background-image: url(../images/intro-video-small-poster-0.png);
  } */
  .feat1-Body .feat1-IntroMain {
    padding: 0;
  }
  .feat1-Body .feat1-Gesture_Outer {
    overflow: hidden;
  }
}
@media (min-width: 321px) and (max-width: 480px) {
  .dbg-Overlay {
    background-size: 360px auto;
  }
}
@media (max-width: 480px) {
  .feat1-Body .feat1-IntroHeader {
    width: 110%;
    margin: 0 0 28px -6.42857%;
  }
}
@media (min-width: 981px) and (max-width: 1280px) {
  .feat1-Body .feat1-IntroContent {
    width: 55.30035%;
  }
}
@media {
  .feat1-Body .feat1-Gesture_PlayController_Button:before {
    background-image: url(../images/behavior-video-on-poster-0@2x.jpg);
  }
  .feat1-Body .feat1-Gesture_PlayController_Button:after {
    background-image: url(../images/behavior-video-poster-0@2x.jpg);
  }
}

.feat1-movie {
  padding-top: calc(78 / 16 * 1rem);
  @media (max-width: 768px) {
    padding-top: calc(48 / 16 * 1rem);
  }
}
.feat1-pickup {
  display: flex;
  flex-direction: column;
  gap: calc(80 / 16 * 1rem);
  margin-top: calc(100 / 16 * 1rem);
  @media (max-width: 768px) {
    padding-left: calc(20 / 16 * 1rem);
    padding-right: calc(20 / 16 * 1rem);
    gap: calc(84 / 16 * 1rem);
    margin-top: calc(70 / 16 * 1rem);
  }
  .feat1-pickupItem {
    display: flex;
    gap: calc(60 / 16 * 1rem);
    align-items: center;
    @media (max-width: 768px) {
      flex-direction: column-reverse !important;
      gap: calc(26 / 16 * 1rem);
    }
  }
  .feat1-pickupItem__body {
    flex: 1;
    font-family: 'Hiragino Kaku Gothic Std';
    font-style: normal;
    font-weight: 400;
    /* font-size: 20px; */
    font-size: calc(20 / 16 * 1rem);
    line-height: 210%;
    color: #7c594b;
    h3 {
      font-weight: 600;
      /* font-size: 24px; */
      font-size: calc(24 / 16 * 1rem);
      line-height: 160%;
      margin: 0;
      margin-bottom: calc(24 / 16 * 1rem);
      @media (max-width: 768px) {
        text-align: center;
        font-size: calc(22 / 16 * 1rem);
        margin-bottom: calc(8 / 16 * 1rem);
      }
    }
    p {
      margin: 0;
      @media (max-width: 768px) {
        font-size: calc(16 / 16 * 1rem);
        line-height: 1.7;
      }
    }
  }
  .feat1-pickupItem__figure {
    max-width: 584px;
    @media (max-width: 768px) {
      img {
        max-width: 100%;
        height: auto;
      }
    }
  }
}
.feat1-pickupItem.--imageLeft {
  flex-direction: row-reverse;
}
.feat1-pickupItem.--imageRight {
  flex-direction: row;
}
.feat1-App_Outer.feat1-productsArea {
  margin-top: calc(100 / 16 * 1rem);
  padding-top: calc(78 / 16 * 1rem);
  padding-bottom: calc(100 / 16 * 1rem);
  background: #f9f7f2;
  @media (max-width: 768px) {
    margin-top: calc(78 / 16 * 1rem);
    padding-top: calc(48 / 16 * 1rem);
    padding-bottom: calc(70 / 16 * 1rem);
  }
  .feat1-App_Inner {
    padding-top: 0;
    padding-bottom: 0;
  }
}
.feat1-products {
  display: flex;
  flex-wrap: wrap;
  gap: calc(20 / 16 * 1rem);
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}
.feat1-product {
  width: calc(50% - (20 / 16 * 0.5rem));
  background: white;
  border-radius: calc(16 / 16 * 1rem);
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: calc(40 / 16 * 1rem) calc(20 / 16 * 1rem);
  gap: calc(12 / 16 * 1rem);
  box-shadow: 0px 0px calc(40 / 16 * 1rem) rgba(0, 0, 0, 0.04);
  font-family: 'Hiragino Kaku Gothic Pro';
  font-style: normal;
  font-weight: 300;
  font-size: calc(20 / 16 * 1rem);
  line-height: 180%;
  color: #7c594b;
  @media (max-width: 768px) {
    width: 100%;
    gap: 0;
    img {
      /* max-width: 100%; */
      width: calc(200 / 375 * 100vw);
      height: auto;
    }
  }
  > * {
    margin: 0;
  }
  h3 {
    font-weight: 600;
    font-size: calc(24 / 16 * 1rem);
    line-height: 160%;
    text-align: center;
    @media (max-width: 768px) {
      font-size: calc(22 / 16 * 1rem);
      margin-top: calc(12 / 16 * 1rem);
      margin-bottom: calc(4 / 16 * 1rem);
    }
    sup {
      font-size: 0.55em;
      top: -0.7em;
    }
  }
  p {
    text-align: center;
    @media (max-width: 768px) {
      font-size: calc(16 / 16 * 1rem);
      line-height: 1.8;
    }
  }
}
.feat1-memory {
  @media (max-width: 768px) {
    padding-left: calc(20 / 16 * 1rem);
    padding-right: calc(20 / 16 * 1rem);
  }
  .feat1-AppHeader_Pars {
    > .feat1-AppHeader_Par {
      @media (max-width: 768px) {
        br {
          display: none;
        }
      }
    }
    > .feat1-AppHeader_Par:not(:first-child) {
      margin-top: 1em;
    }
  }
}
.feat1-memoryContent {
  margin-bottom: calc(42 / 16 * 1rem);
  @media (max-width: 768px) {
    margin-bottom: calc(16 / 16 * 1rem);
  }
  .feat1-memoryContent_ImgContainer {
    text-align: center;
    @media (max-width: 768px) {
      text-align: left;
    }
    .feat1-memoryContent_Img {
      max-width: 798px;
      @media (max-width: 768px) {
        max-width: 100%;
        height: auto;
      }
    }
  }
}
.feat1-memoryContent__text {
  font-family: 'Hiragino Kaku Gothic Std';
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 210%;
  text-align: center;
  color: #7c594b;
  @media (max-width: 768px) {
    text-align: left;
    img {
      max-width: 100%;
    }
  }
  > * {
    margin: 0;
  }
  > *:not(:last-child) {
    margin-bottom: calc(8 / 16 * 1rem);
  }
  p {
    @media (max-width: 768px) {
      font-size: calc(16 / 16 * 1rem);
    }
  }
}
.feat1-note {
  display: inline-block;
  padding-left: 1.4em;
  font-size: calc(16 / 16 * 1rem);
  line-height: 180%;
  position: relative;
  @media (max-width: 768px) {
    font-size: calc(14 / 16 * 1rem);
  }
  > span:first-child {
    display: inline-block;
    width: 1.4em;
    margin-left: -1.4em;
    position: relative;
  }
  &.--fzSmall {
    /* font-size: 10px; */
    font-size: calc(16 / 16 * 1rem);
    @media (max-width: 768px) {
      font-size: calc(14 / 16 * 1rem);
      text-align: left;
      br {
        display: none;
      }
    }
  }
}
.feat1-app {
  display: flex;
  flex-direction: column;
  gap: calc(80 / 16 * 1rem);
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  @media (max-width: 768px) {
    gap: calc(74 / 16 * 1rem);
  }
}
.feat1-box {
  background: #f9f7f2;
  border-radius: calc(16 / 16 * 1rem);
  padding: calc(78 / 16 * 1rem) calc(50 / 16 * 1rem);
  display: flex;
  flex-direction: column;
  gap: calc(24 / 16 * 1rem);
  background: #f9f7f2;
  border-radius: calc(16 / 16 * 1rem);
  @media (max-width: 768px) {
    padding: calc(78 / 16 * 1rem) calc(20 / 16 * 1rem);
  }
  .feat1-box__title {
    margin: 0;
    font-family: 'Hiragino Kaku Gothic Pro';
    font-style: normal;
    font-weight: 600;
    font-size: calc(32 / 16 * 1rem);
    line-height: 150%;
    text-align: center;
    color: #7c594b;
    @media (max-width: 768px) {
      font-size: calc(26 / 16 * 1rem);
    }
  }
  a {
    text-decoration: underline;
    color: #7c594b;
    &:hover {
      text-decoration: none;
    }
  }
  > p {
    margin: 0;
    font-family: 'Hiragino Kaku Gothic Std';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 210%;
    text-align: center;
    color: #7c594b;
    @media (max-width: 768px) {
      text-align: left;
      font-size: calc(16 / 16 * 1rem);
      line-height: 1.8;
    }
  }
}
.feat1-AppHeader_Par {
  text-align: center;
}
.feat1-btns {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: calc(20 / 16 * 1rem);
  @media (min-width: 769px) {
    margin-top: calc(20 / 16 * 1rem);
  }
  .feat1-btn {
    max-width: 230px;
    transition: opacity 0.4s;
    &:hover {
      opacity: 0.65;
    }
  }
}
.feat1-links {
  padding-bottom: calc(200 / 16 * 1rem);
  @media (min-width: 769px) {
    margin-top: calc(20 / 16 * 1rem);
  }
  @media (max-width: 768px) {
    padding-bottom: calc(100 / 16 * 1rem);
    padding-left: calc(20 / 16 * 1rem);
    padding-right: calc(20 / 16 * 1rem);
    margin-top: calc(74 / 16 * 1rem);
    .feat1-movie {
      padding-top: 0;
    }
  }
}
@media (min-width: 769px) {
  .only-sp {
    display: none !important;
  }
}
@media (max-width: 768px) {
  .only-pc {
    display: none !important;
  }
  #js-feat1-IntroHeader_Heading {
    width: calc(290 / 375 * 100vw);
    margin-left: auto;
    margin-right: auto;
  }
}
.feat1-App_Outer.feat1-noteArea {
  font-family: 'Hiragino Kaku Gothic Std';
  /* margin-top: calc(100/16*1rem); */
  padding-top: calc(78 / 16 * 1rem);
  /* padding-bottom: calc(178 / 16 * 1rem); */
  padding-bottom: calc(78 / 16 * 1rem);
  background: #f9f7f2;
  color: #7c594b;
  text-align: center;
  @media (max-width: 768px) {
    /* margin-top: calc(78/16*1rem); */
    padding-top: calc(78 / 16 * 1rem);
    padding-bottom: calc(78 / 16 * 1rem);
  }
  .sw-Container_Inner {
    max-width: 960px;
  }
  sup {
    font-size: 0.55em;
    top: -0.7em;
  }
  .feat1-App_Inner {
    padding-top: 0;
    padding-bottom: 0;
  }
  .feat1-noteArea__title {
    font-weight: 600;
    font-size: calc(24 / 16 * 1rem);
    line-height: 160%;
    letter-spacing: 0%;
    text-align: center;
    text-align: center;
    margin: 0 0 calc(12 / 16 * 1rem);
    &:not(:nth-of-type(1)) {
      margin-top: calc(62 / 16 * 1rem);
    }
    @media (max-width: 768px) {
      font-size: calc(20 / 16 * 1rem);
    }
  }
  .feat1-noteArea__note {
    position: relative;
    padding-left: 1.4em;
    font-weight: 300;
    font-size: calc(16 / 16 * 1rem);
    line-height: 180%;
    letter-spacing: 0%;
    > span:first-child {
      display: inline-block;
      width: 1.4em;
      text-align: left;
      position: relative;
      margin-left: -1.4em;
    }
    & + & {
      margin-top: -1em;
    }
    &.--fzSmall {
      /* font-size: 10px; */
      font-size: calc(16 / 16 * 1rem);
      @media (max-width: 768px) {
        font-size: calc(14 / 16 * 1rem);
        text-align: left;
        br {
          display: none;
        }
      }
    }
  }
  .feat1-noteArea__text {
    font-weight: 400;
    font-size: calc(20 / 16 * 1rem);
    line-height: 210%;
    letter-spacing: 0%;
    @media (max-width: 768px) {
      font-size: calc(16 / 16 * 1rem);
    }
  }
  .feat1-noteArea__list {
    padding-left: 0;
    list-style-type: none;
    display: flex;
    justify-content: center;
    /* max-width: 790px;
		margin-left: auto;
		margin-right: auto; */
    flex-wrap: wrap;
    gap: 0.4em 1.8em;
    > li {
      display: inline-flex;
      position: relative;
      font-weight: 300;
      font-size: calc(16 / 16 * 1rem);
      line-height: 180%;
      letter-spacing: 0%;
      @media (max-width: 768px) {
        font-size: calc(14 / 16 * 1rem);
      }
      &:before {
        content: '';
        display: block;
        width: 1px;
        height: 1.2em;
        position: absolute;
        right: calc(1.8em / 2 * -1);
        top: 50%;
        background: #7c594b;
        transform: translate(-50%, -50%) rotate(30deg);
        opacity: 0.3;
      }
    }
  }
}
.feat1-App_Outer.feat1-experience {
  margin-top: calc(100 / 16 * 1rem);
  padding-top: calc(78 / 16 * 1rem);
  padding-bottom: calc(100 / 16 * 1rem);
  background: #f9f7f2;
  @media (max-width: 768px) {
    margin-top: calc(78 / 16 * 1rem);
    padding-top: calc(48 / 16 * 1rem);
    padding-bottom: calc(70 / 16 * 1rem);
  }
  .feat1-App_Inner {
    padding-top: 0;
    padding-bottom: 0;
  }
  .feat1-qr {
    text-align: center;
    img {
      max-width: 160px;
      height: auto;
      @media (max-width: 768px) {
      }
    }
  }
  .feat1-experienceContent {
    text-align: center;
    color: #7c594b;
    a {
      text-decoration: underline;
      color: #7c594b;
      &:hover {
        text-decoration: none;
      }
    }
  }
  .feat1-AppHeader_Pars {
    > .feat1-AppHeader_Par:not(:first-child) {
      margin-top: 1em;
    }
  }
}
.feat1-wideImage {
  text-align: center;
  margin: 40px auto;
  img {
    max-width: 1200px;
    width: 100%;
    height: auto;
  }
}
.ai-en .feat1-App_Outer.feat1-noteArea {
  .feat1-note,
  .feat1-noteArea__note {
    padding-left: 1em;
    > span:first-child {
      width: 1em;
      margin-left: -1em;
    }
  }
}
